<!--<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"-->
    <!--xmlns:tools="http://schemas.android.com/tools"-->
    <!--android:id="@+id/scrollView1"-->
    <!--android:layout_width="fill_parent"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:paddingBottom="@dimen/activity_vertical_margin"-->
    <!--android:paddingLeft="@dimen/activity_horizontal_margin"-->
    <!--android:paddingRight="@dimen/activity_horizontal_margin"-->
    <!--android:paddingTop="@dimen/activity_vertical_margin"-->
    <!--tools:context=".AboutActivity" >-->

    <!--<LinearLayout-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:orientation="vertical" >-->

        <!--<ImageView-->
            <!--android:id="@+id/iv_thumb"-->
            <!--android:layout_width="wrap_content"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:src="@drawable/apexlogo_2" -->
            <!--android:visibility="gone"/>-->

        <!--<WebView-->
            <!--android:id="@+id/webView1"-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="match_parent" -->
            <!--android:visibility="gone"/>-->

        <!--<TextView-->
            <!--android:id="@+id/tv_version"-->
            <!--android:layout_width="wrap_content"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_gravity="center_horizontal"-->
            <!--android:gravity="center_horizontal"-->
            <!--android:text="@string/str_version" -->
           	<!--android:textSize="20sp"/>-->

        <!--<TextView-->
            <!--android:id="@+id/tv_content"-->
            <!--android:layout_width="wrap_content"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_gravity="center_horizontal"-->
            <!--android:layout_marginBottom="144dp"-->
            <!--android:autoLink="email"-->
            <!--android:gravity="center_horizontal"-->
            <!--android:text="@string/str_tech_support"-->
            <!--android:textSize="20sp"/>-->
    <!--</LinearLayout>-->

<!--</ScrollView>-->

<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/about_root"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".AboutActivity">

    <ImageView
        android:id="@+id/about_logo_iv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="32dp"
        android:layout_marginStart="32dp"
        android:layout_marginTop="52dp"
        android:src="@drawable/apexlogo_large"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <TextView
        android:id="@+id/about_name_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="32dp"
        android:text="Apex Mobile"
        android:textColor="#000000"
        android:textSize="17sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/about_logo_iv" />

    <TextView
        android:id="@+id/about_ver_key_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:text="@string/about_ver_key"
        android:textColor="#000000"
        android:textSize="14sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/about_name_tv" />

    <TextView
        android:id="@+id/about_ver_value_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:text="@string/about_ver_value"
        android:textColor="#000000"
        android:textSize="14sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/about_ver_key_tv" />

    <TextView
        android:id="@+id/about_support_key_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:text="@string/about_support_key"
        android:textColor="#000000"
        android:textSize="14sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/about_ver_value_tv" />

    <TextView
        android:id="@+id/about_support_value_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:autoLink="email"
        android:text="@string/about_support_value"
        android:textColor="#000000"
        android:textSize="14sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/about_support_key_tv" />

    <TextView
        android:id="@+id/tv_androidpdfviewer"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="159dp"
        android:layout_marginStart="167dp"
        android:layout_marginTop="24dp"
        android:text="barteksc/AndroidPdfViewer"
        android:textColor="@android:color/black"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/about_support_value_tv" />


</android.support.constraint.ConstraintLayout>